Subject: Re: [PATCH net-next v2] docs: netlink: clean up after deprecating version

From: [email-masked]
Date: Wed, 18 Oct 2023 01:10:22 +0000

Hello:

This patch was applied to netdev/net-next.git (main)
by Jakub Kicinski <[email-masked]>:

On Mon, 16 Oct 2023 14:45:40 -0700 you wrote:
> Jiri moved version to legacy specs in commit 0f07415ebb78 ("netlink:
> specs: don't allow version to be specified for genetlink").
> Update the documentation.
> 
> Signed-off-by: Jakub Kicinski <[email-masked]>
> ---
> v2:
>  - s/Gobals/Globals/
>  - breaking changes are -> compatibility breaking changes are
>    I think it's plural but the omission of "compatibility" made it confusing
>  - not changing the wording to "should never be used", I prefer existing
> v1: https://lore.kernel.org/all/[email-masked]/
> 
> [...]

Here is the summary with links:
  - [net-next,v2] docs: netlink: clean up after deprecating version
    https://git.kernel.org/netdev/net-next/c/5294df643ba6

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html